package com.inkasso.factoring.common.util;


public class VerifyCodeUtil {


  public static  String   createCode(int size){
    StringBuffer sb = new StringBuffer();
    for(int i=0;i<size;i++){
      int number = (int)(Math.random()*10);
      sb.append(number);
    }
     return  sb.toString();
    //return "666666";
  }
}
